{
  "map_name": "Alah",
  "month": 4,
  "max_rounds": 10,
  "random_seed": 1,
  "use_configured_placements": false,
  "apply_forced_commands": true,
  "attacker": {
    "ai_algorithm": "ITERATIVE_DEEPENING",
    "scoring_calculator": "STANDARD",
    "units": [
      { "profession": 1, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } },
      { "profession": 2, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } },
      { "profession": 3, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } },
      { "profession": 4, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } },
      { "profession": 5, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } },
      { "profession": 6, "battalion_type_id": 4, "starting_position_index": 0, "battalion": { "size": 1000 } }
    ]
  },
  "defender": {
    "ai_algorithm": "ITERATIVE_DEEPENING",
    "scoring_calculator": "STANDARD",
    "units": [
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } },
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } },
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } },
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } },
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } },
      { "profession": 14, "battalion_type_id": 0, "starting_position_index": -1, "battalion": { "size": 1000 } }
    ]
  }
}
